@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

body {
  font-family: "Inter", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6,
.banner h1,
.banner h2,
.banner h3,
b,
strong {
  font-weight: 700;
}

.dark,
.dark p,
.dark td {
  color: #fff;
  line-height: 1.6;
}

.box-text a:not(.button),
.box-text h1,
.box-text h2,
.box-text h3,
.box-text h4,
.box-text h5,
.box-text h6,
.box-text p {
  margin: 0;
}

.icon-box-img img,
.icon-box-img svg {
  padding: 0;
}

#masthead .nav > li > a:has(img) {
  padding: 0;
  display: block;
  text-align: center;
  font-size: 0.8em;
  font-weight: 600;
  text-transform: none;
}

#masthead .nav > li > a:has(img) img {
  display: block;
  margin: 0 auto;
  width: 35px !important;
  height: 35px !important;
}

#masthead .nav > li > a:has(img) i {
  display: none;
}

/* home */
.sec_bg {
  background-color: #f7f7fc;
}

.title h2 {
  width: fit-content;
  position: relative;
  background: var(--fs-color-primary);
  margin-bottom: 0;
  color: #ffffff;
  padding: 5px 15px;
  border-radius: 0.5rem 0 0;
  font-size: 1.125rem;
  line-height: 1.4;
  min-height: 36px;
}

.title h2:after {
  border-left: 0 solid var(--fs-color-primary);
  border-right: 30px solid transparent;
  border-bottom: 36px solid var(--fs-color-primary);
  content: "";
  height: 0;
  position: absolute;
  right: -30px;
  top: 0;
  width: 0;
}

.sec_sales {
  background: linear-gradient(0deg, #ffb600 0%, rgb(218 0 0) 100%);
}

.sec_sales .product-small.col {
  padding: 0 5px !important;
}

.sec_sales .flickity-prev-next-button {
  display: none !important;
}

.sec_sales .icon-box {
  align-items: center;
}

.sec_sales .icon-box h3 {
  color: #ffda40;
  font-weight: 700;
  display: flex;
  align-items: center;
  font-size: 0.9em;
  margin: 0;
}

.sec_sales .icon-box p {
  font-size: 0.875rem;
  color: #fff;
  margin: 0;
}

.b-title h2 {
  color: #4a4b65;
  font-size: 2rem;
  line-height: 1.25;
}

.box-blog-post .is-divider {
  display: none;
}

.sec_news .post-item .box {
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.085);
  border-radius: 1rem;
  transition:
    border-color 0.2s ease-in-out,
    box-shadow 0.2s ease-in-out;
  overflow: hidden;
}

.sec_news .post-item .box:hover {
  border-color: #118cc169 !important;
  border: 1px solid #118cc169;
  background: #f9f9f9;
}

.sec_news .post-item .box-text {
  padding: 30px 20px;
}

.sec_news .post-item .post-title {
  font-size: 1.125rem;
  line-height: 1.3rem;
  margin-bottom: 15px;
}

.sec_news .post-item .post-title a {
  color: #4a4b65;
  font-weight: 600;
  overflow: hidden;
  word-wrap: break-word;
  line-height: 1.3rem;
  height: 3.8rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.sec_partner .box {
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.085);
  border-radius: 1rem;
  transition:
    border-color 0.2s ease-in-out,
    box-shadow 0.2s ease-in-out;
  overflow: hidden;
  padding: 10px;
}

.sec_partner .box:hover {
  border-color: #118cc169 !important;
  border: 1px solid #118cc169;
  background: #f9f9f9;
}

.sec_partner .box-image {
  height: 80px;
  text-align: center;
}

.sec_partner .box-image img {
  height: 100%;
  width: auto;
  margin: 0 auto;
}

/* product-detail */
.vertical-thumbnails::-webkit-scrollbar {
  width: 3px;
}

.vertical-thumbnails::-webkit-scrollbar-track {
  background: transparent;
}

.vertical-thumbnails::-webkit-scrollbar-thumb {
  background: #e9e9f2;
  border-radius: 1px;
}

.product-images img {
  border-radius: 1rem;
}

.product-thumbnails img {
  margin: 0;
  border-radius: 0.75rem;
  opacity: 1;
}

.product-thumbnails a {
  border: 1px solid #e9e9f2;
  border-radius: 0.75rem;
}

.product-thumbnails .is-nav-selected a,
.product-thumbnails a:hover {
  border-radius: 0.75rem;
  border-color: var(--fs-color-primary);
}

.product-thumbnails .is-nav-selected a img,
.product-thumbnails a:hover img {
  transform: unset;
}

.product-gallery-slider img {
  aspect-ratio: 1;
  object-fit: cover;
}

.image-tools.bottom.left {
  display: none;
}

.breadcrumbs {
  font-size: 14px;
  color: #5a5b75;
  text-transform: none;
  font-weight: 500;
}

.breadcrumbs a {
  color: #5a5b75;
  font-weight: 500;
}

.product-detail .col-left > .col-inner {
  padding-top: 3rem;
}

.product-detail .col-left .row.row-small {
  margin: 0;
  margin-top: 20px;
}

.product-detail .col-left .row.row-small .col {
  padding-bottom: 0;
}

.product-detail .col-right {
  background-color: #f7f7fc;
  position: relative;
}

.product-detail .col-right::before {
  content: "";
  background-color: #f7f7fc;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 100%;
}

.product-detail .col-right .col-inner {
  padding-left: 2rem;
  padding-top: 3rem;
}

h1.product-title {
  font-size: 1.625rem;
  line-height: 1.3;
  margin-bottom: 0.75rem;
  font-weight: 600;
  color: #4a4b65;
}

.product-detail .product-detail-link {
  margin-bottom: 20px;
}

.product-detail .review-count {
  color: #737491;
  font-size: 0.875rem;
  position: relative;
  top: 1px;
  margin-left: 8px;
}

.product-detail-good {
  position: relative;
  padding: 1rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 1rem;
  color: red;
  font-weight: 500;
  background-color: #f3f7fe;
  border-color: #dbe7fc;
}

.product-detail .box-pr p {
  margin-bottom: 0;
}

.product-detail span.amount {
  font-size: 1.375rem;
}

.box-save-member {
  background-color: #e2252d;
  background-image: url(/wp-content/uploads/2026/06/bg-oltk-dt-min.webp);
  background-repeat: no-repeat;
  background-position: top right;
  background-size: auto 100%;
  padding-top: 10px;
  padding-bottom: 0;
  border-radius: 0.5rem;
}

.giamgiaonline {
  border-radius: 4px 4px 0 0;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  padding: 7px 5px;
  text-align: center;
}

.giamgiaonline span.amount {
  font-size: 15px;
  font-weight: bold;
  color: #ffe376;
}

.giaonline span.amount {
  font-size: 1.375rem;
}

.giachuagiam span.amount {
  font-weight: 500;
  color: #fff;
}

.box-giamgiaonline ul {
  margin-bottom: 0;
}

.box-giamgiaonline {
  box-shadow: 0 0.5rem 2rem 0.25rem rgb(0 0 0 / 7%);
  padding-bottom: 1px;
  margin-bottom: 20px;
}

.product-short-description {
  font-size: 0.875rem;
  color: #737491;
}

.quantity {
  border-radius: 0.5rem;
  overflow: hidden;
}

.quantity input {
  width: 36px !important;
  height: 44px;
  min-height: unset;
  max-width: unset !important;
  box-shadow: none !important;
  font-size: 20px;
  line-height: 1;
  color: #222 !important;
  background-color: #fff !important;
  border: 0 !important;
}

button.single_add_to_cart_button,
button.ux-buy-now-button {
  background-color: #16c995 !important;
  border-color: #16c995;
  box-shadow: none;
  border-radius: 0.5rem;
  font-weight: 500;
  font-size: 14px;
  text-transform: none;
  display: flex;
  align-items: center;
  gap: 8px;
}

button.single_add_to_cart_button::before {
  font-family: "feather" !important;
  content: "\e9dd";
}

button.ux-buy-now-button::before {
  font-family: "feather" !important;
  content: "\ea24";
}

button.ux-buy-now-button {
  background-color: #128cc1 !important;
  border-color: #128cc1;
}

.global-box-container {
  text-align: justify;
}

.global-box-container * {
  font-family: "Inter", sans-serif !important;
}

.global-box-container p {
  font-size: 100% !important;
}

.product-share {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 8px;
  margin-bottom: 20px;
}

.product-share h6 {
  margin: 0;
  font-size: 1rem;
  text-transform: none;
  line-height: 1.4;
  font-weight: 600;
  color: #4a4b65;
}

.social-btn {
  display: inline-block;
  width: 2.25rem;
  height: 2.25rem;
  padding: 0;
  border: 1px solid transparent;
  transition:
    border-color 0.25s ease-in-out,
    background-color 0.25s ease-in-out,
    color 0.25s ease-in-out;
  border-radius: 0.5rem;
  background-color: #f3f3f9;
  color: #6c6d89;
  font-size: 0.9375rem;
  text-align: center;
  text-decoration: none !important;
}

.sb-outline {
  border-color: #e5e5ef;
  background-color: transparent;
  cursor: pointer;
}

.social-btn > i {
  line-height: 2.125rem;
}

table {
  width: 100%;
  margin-bottom: 1rem;
  color: #737491;
  border: 1px solid #e9e9f2;
  border-collapse: collapse;
}

table th,
table td {
  padding: 0.75rem !important;
  border: 1px solid #e9e9f2;
  font-size: 14px;
  color: #222;
}

table thead th {
  vertical-align: bottom;
  border-bottom: 1px solid #e9e9f2;
}

table tbody + tbody {
  border-top: 1px solid #e9e9f2;
}

table tbody > tr:nth-child(odd) > td,
table tbody > tr:nth-child(odd) > th {
  background-color: #eee;
}

.table-bordered th,
.table-bordered td {
  border: 1px solid #e9e9f2;
}

table tbody tr:nth-of-type(even) {
  background: #f9f9f9;
}

.spec-group-title th {
  color: #4a4b65 !important;
  font-weight: 700;
  text-transform: none;
}

.spec-label {
  font-weight: 500;
  color: #4a4b65;
}

.spec-value {
  color: #737491;
}

.box-thongso {
  padding: 1rem;
  box-shadow:
    -0.0625rem 0 0.625rem 0 rgba(0, 0, 0, 0.07),
    0.3125rem 1.25rem 2.5rem 0 rgba(0, 0, 0, 0.04) !important;
  border: 1px solid rgba(0, 0, 0, 0.085);
  border-radius: 1rem;
}

.box-thongso h3 {
  font-size: 1.125rem;
  color: #4a4b65;
  margin-bottom: 1rem;
}

.product-detail .box-pr {
  margin-bottom: 20px;
}

h3.product-section-title {
  padding: 15px;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
}

.pd-desc-btn {
  text-align: center;
  padding-top: 10px;
}

.pd-desc-btn a {
  display: none;
  font-weight: 500;
  line-height: 40px;
  max-width: 278px;
  border-radius: 8px;
  margin: auto;
  text-align: center;
  background: #fff;
  -webkit-box-shadow: 0 1px 8px 0 rgb(0 0 0 / 0.25);
  box-shadow: 0 1px 8px 0 rgb(0 0 0 / 0.25);
  color: var(--fs-color-primary);
  position: relative;
  -webkit-transition: 0.15s all;
  transition: 0.15s all;
}

.pd-desc-btn a::after {
  content: "\203A";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  position: absolute;
  margin-left: 6px;
  font-size: 15px;
  font-weight: 700;
}

.pd-desc-btn a:nth-child(2)::after {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.pd-desc-btn a:hover {
  background: var(--fs-color-primary);
  color: #fff;
}

.bg-content {
  overflow: hidden;
  position: relative;
}

.bg-content::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(transparent),
    to(#fff)
  );
  background: linear-gradient(transparent, #fff);
  height: 200px;
  z-index: 1;
  display: none;
}

.widget_shopping_cart .woocommerce-mini-cart__buttons .button:not(.checkout) {
  display: none;
}

.widget_shopping_cart .woocommerce-mini-cart__buttons .button,
a.wc-backward {
  margin: 0.5em 0 0;
  width: 100%;
  background-color: #128cc1;
  border-color: #128cc1;
  box-shadow: none;
  color: #fff;
  border-radius: 0.5rem;
  font-weight: 500;
  font-size: 14px;
}

/* product-small */
.product-small.box {
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.085);
  border-radius: 1rem;
  box-shadow:
    -0.0625rem 0 0.625rem 0 rgba(0, 0, 0, 0.07),
    0.3125rem 1.25rem 2.5rem 0 rgba(0, 0, 0, 0.04);
  transition:
    border-color 0.2s ease-in-out,
    box-shadow 0.2s ease-in-out;
  overflow: hidden;
}

.product-small.box:hover {
  border-color: #118cc169;
  border: 1px solid #118cc169;
  background: #f9f9f9;
  box-shadow: 0.1875rem 0.1875rem 0.625rem -0.125rem rgba(0, 0, 0, 0.09);
}

.product-small .box-text {
  padding: 0 5px;
  padding-top: 10px;
  text-align: center;
}

.product-small .product-title {
  font-size: 0.9375rem;
  font-weight: 500;
  margin-bottom: 0.5rem;
}

.product-small .product-title a {
  font-weight: 600;
  color: #585858;
  overflow: hidden;
  word-wrap: break-word;
  line-height: 1.3rem;
  height: 3.8rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.product-small .category {
  font-size: 0.75rem;
  transition: color 0.2s ease-in-out;
  color: #797a95;
  vertical-align: middle;
  text-decoration: none;
  margin-bottom: 0.25rem;
  opacity: 1;
}

.product-small .card-footer {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 0.5rem;
  padding-right: 1rem;
  padding-bottom: 1.375rem;
  padding-left: 1rem;
  border: 0;
}

.product-rating .fe-star-filled {
  color: #ddd;
}

.product-rating .fe-star-filled.active {
  color: #ffc107;
}

.product-small .review-count {
  position: relative;
  top: 1px;
  font-size: 12px;
  margin-left: 4px;
}

.product-small .quickview-button {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
  font-size: 0.9em;
  color: #898989;
  cursor: pointer;
  border-top: 1px solid #f3f3f3;
  margin-top: 10px;
  padding: 8px;
}

.product-small .wc-forward {
  display: none !important;
}

.product-small.col {
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 30px;
}

.products.row {
  margin-left: -5px !important;
  margin-right: -5px !important;
}

.btn-divider {
  display: inline-block;
  width: 1px;
  height: 1.5rem;
  margin: 0 0.75rem;
  background-color: #e9e9f2;
}

.btn-addtocart {
  color: #128cc1;
  font-size: 1.375rem;
  white-space: nowrap;
  position: relative;
  cursor: pointer;
}

.btn-addtocart::after {
  margin-left: 0.125rem;
  font-size: 0.9em;
  content: "+";
}

.contact-btn.btn-addtocart::after {
  display: none;
}

span.amount {
  color: #4a4b65;
  font-weight: 600;
  font-size: 16px;
}

del span.amount {
  font-size: 0.875rem;
  color: #9e9fb4;
  opacity: 1;
  font-weight: 500;
}

.badge-container {
  margin: 0;
  left: unset;
  right: 0;
  top: 0;
}

.badge {
  width: 38px;
  height: 35px;
  background-color: #ff5722;
  font-weight: 500;
  line-height: 12px;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 0.7rem;
}

.badge::after {
  content: "";
  width: 0;
  height: 0;
  bottom: -4px;
  border-style: solid;
  position: absolute;
  border-width: 0 19px 4px 19px;
  border-color: transparent rgb(255 87 34) transparent rgb(255 87 34);
  right: 0;
}

.badge-inner {
  background-color: transparent;
}

.onsale span {
  color: white;
  margin: 4px 0 0;
  display: block;
}

.btn-wishlist .btn-tooltip,
.btn-addtocart .btn-tooltip,
.btn-remove .btn-tooltip,
.btn-details .btn-tooltip {
  position: absolute;
  left: 50%;
  bottom: 100%;
  padding: 0.2083333333rem 0.4166666667rem;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  transition: opacity 0.2s ease-in-out;
  border-radius: 0.375rem;
  background-color: #37384e;
  color: #fff;
  font-size: 0.75rem;
  white-space: nowrap;
  opacity: 0;
}

.btn-wishlist:hover .btn-tooltip,
.btn-addtocart:hover .btn-tooltip,
.btn-remove:hover .btn-tooltip,
.btn-details:hover .btn-tooltip {
  opacity: 1;
}

#wrapper > .message-wrapper {
  display: none;
}

.align-items-center {
  -ms-flex-align: center !important;
  align-items: center !important;
}

.d-flex {
  display: -ms-flexbox !important;
  display: flex !important;
}

.nav-pagination > li > a,
.nav-pagination > li > span {
  width: 42px;
  height: 42px;
  line-height: 38px;
  border-radius: 4px;
}

.rounded {
  border-radius: 0.75rem !important;
  overflow: hidden;
}

.cart-popup-inner {
  background-color: #fff;
}

.flex-column {
  -ms-flex-direction: column !important;
  flex-direction: column !important;
}

.font-size-xs {
  font-size: 0.75rem !important;
}

.p-3 {
  padding: 1rem !important;
}

.mt-3,
.my-3 {
  margin-top: 1rem !important;
}

i.icon-shopping-cart::before {
  content: "\e9dd";
  font-family: "feather" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  font-size: 1.375rem;
}

#order_review .product-quantity {
  display: none;
}

#order_review table {
  border: 0;
}

.shop_table .order-total td,
.shop_table .order-total th,
.shop_table thead th,
.shop_table tfoot th {
  border: 0;
  background-color: transparent !important;
  padding: 0 !important;
  padding-bottom: 15px !important;
}

#order_review table td {
  background-color: transparent !important;
  border: 0 !important;
  padding: 0 !important;
  padding-bottom: 15px !important;
}

#order_review table tbody tr:nth-of-type(even) {
  border: 0 !important;
  background-color: transparent !important;
}

#order_review img {
  border-radius: 0.5rem;
  overflow: hidden;
  aspect-ratio: 1;
  object-fit: cover;
  min-width: 60px;
  min-height: 60px;
}

#order_review small span.amount {
  font-size: 14px;
  font-weight: 400;
}

.p-name {
  color: #4a4b65;
  font-weight: 500;
  font-size: 14px;
  margin-bottom: 5px;
}

.shop_table tfoot th {
  border: 0 !important;
}

button#place_order {
  box-shadow: none;
  border-radius: 0.5rem;
  font-weight: 500;
  font-size: 14px;
  text-transform: none;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  text-align: center;
  height: 44px;
}

input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
textarea,
select {
  height: 44px;
  box-shadow: none !important;
  border-radius: 0.5rem;
}

.woocommerce-form-coupon-toggle {
  display: none !important;
}

form.checkout {
  padding-top: 68px;
}

.main-footer {
  background-color: #002f65;
  color: #fff;
  padding-top: 4rem;
}

.main-footer h3 {
  color: #fff;
  font-size: 1.125rem;
  line-height: 1.4;
  margin-bottom: 1rem;
}

.main-footer h4 {
  color: #fff;
  margin-bottom: 1.25rem;
  font-size: 1.125rem;
}

.main-footer ul {
  list-style: none;
  margin: 0;
}

.main-footer p {
  opacity: 0.7;
}

.main-footer ul li {
  margin-left: 0;
  opacity: 0.7;
}

.op1 {
  opacity: 1 !important;
}

.block-filter-brands .brands__title {
  margin-bottom: 10px;
}
.block-filter-brands .brands__title p {
  font-size: 18px;
  font-weight: 700;
  color: #444;
}
.block-filter-brands .brands__content {
  overflow-x: auto;
}
.block-filter-brands .brands__content .list-brand {
  display: flex;
  flex-wrap: wrap;
}
.block-filter-brands .brands__content .list-brand__item {
  height: 34px;
  display: flex;
  padding: 5px 10px;
  border-radius: 0.5rem;
  border: 1px solid #e5e7eb;
  margin: 0 10px 10px 0;
  align-items: center;
  justify-content: center;
}
.block-filter-brands .brands__content .list-brand__item img {
  height: 15px;
  max-width: none;
}
.block-filter-brands .brands__content .list-brand__item span {
  font-weight: 700;
  color: #111;
  font-size: 14px;
  text-transform: uppercase;
  white-space: nowrap;
}
.block-filter-brands .brands__content .list-brand .activeBrand {
  border: 1px solid var(--fs-color-primary);
  position: relative;
  overflow: hidden;
}
.block-filter-brands .brands__content .list-brand .activeBrand:after {
  content: "";
  width: 15px;
  height: 10px;
  border-radius: 0 0 0.5rem 0;
  background: var(--fs-color-primary)
    url(https://cdn.cellphones.com.vn/media/icons/checkmark.svg) no-repeat 50%;
  background-size: 50% !important;
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 540px) {
  .block-filter-brands .filter-brand__item img {
    height: 12px;
  }
  .block-filter-brands .brands__content {
    overflow-x: auto;
  }
  .block-filter-brands .brands__content .list-brand {
    flex-wrap: nowrap;
  }
}

.block-filter-sort .filter-sort__title {
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 5px;
}

.block-filter-sort .filter-sort__list-filter {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 5px;
}

.block-filter-sort .filter-sort__list-filter .btn-filter {
  cursor: pointer;
  height: 34px;
  color: #444;
  border: 1px solid #e5e7eb;
  border-radius: 0.5rem;
  background: #f3f4f6;
  padding: 5px 10px;
  margin: 0 10px 10px 0;
  font-size: 12px;
  display: flex;
  align-items: center;
  white-space: nowrap;
  gap: 8px;
}

.block-filter-sort .filter-sort__list-filter .btn-filter-item {
  position: relative;
}

.block-filter-sort .filter-sort__list-filter .btn-filter-item.active:after {
  content: "✓";
  width: 15px;
  height: 10px;
  border-radius: 8px 0 10px 0;
  background-color: var(--fs-color-primary);
  color: #fff;
  font-size: 7px;
  padding-left: 0;
  padding-bottom: 8px;
  position: absolute;
  top: 0;
  left: 0;
}

.block-filter-sort .filter-sort__list-filter .btn-filter .icon {
  margin-right: 6px;
  width: 15px;
  display: flex;
  align-items: center;
}

.block-filter-sort .filter-sort__list-filter .btn-filter.active,
.block-filter-sort .filter-sort__list-filter .btn-filter.is-data {
  border: 1px solid var(--fs-color-primary);
  color: var(--fs-color-primary);
  gap: 8px;
}

.block-filter-sort .filter-sort__list-filter .btn-filter.active .icon,
.block-filter-sort .filter-sort__list-filter .btn-filter.is-data .icon {
  fill: var(--fs-color-primary);
}

.block-filter-sort .filter-sort__list-filter .btn-filter.active.deactive {
  color: #444;
  border: 1px solid #e5e7eb;
  background: #f3f4f6;
}

.block-filter-sort .filter-sort__list-filter .btn-filter.active.deactive .icon {
  fill: #444;
}

.block-filter-sort
  .filter-sort__list-filter
  .btn-filter
  .item-value-filter:not(:last-child):after {
  content: "|";
}

.block-filter-sort .filter-sort__list-filter .filter-wrapper {
  position: relative;
}

.block-filter-sort .filter-sort__list-filter .filter-wrapper .btn-filter .icon {
  margin-left: 6px;
  margin-right: 0;
  width: 15px;
  display: flex;
  align-items: center;
}

.block-filter-sort
  .filter-sort__list-filter
  .filter-wrapper
  .list-filter-child {
  opacity: 0;
  z-index: -1;
  position: absolute;
  background-color: #fff;
  border: 1px solid #eee;
  border-radius: 8px;
  box-shadow: 0 2px 20px rgba(0, 0, 0, 0.5);
  padding: 10px 10px 0;
  width: 350px;
  transition: 0.5s;
}

.block-filter-sort
  .filter-sort__list-filter
  .filter-wrapper
  .list-filter-child.right {
  right: 0;
  left: auto;
}

.block-filter-sort
  .filter-sort__list-filter
  .filter-wrapper
  .list-filter-child.right.active:after {
  right: 30px;
  left: auto;
}

.block-filter-sort
  .filter-sort__list-filter
  .filter-wrapper
  .list-filter-child.active {
  opacity: 1;
  z-index: 100;
}

.block-filter-sort
  .filter-sort__list-filter
  .filter-wrapper
  .list-filter-child.active:after {
  content: "";
  position: absolute;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #fff;
  top: -10px;
  left: 30px;
}

.block-filter-sort
  .filter-sort__list-filter
  .filter-wrapper
  .list-filter-child.all {
  width: 800px;
}

.block-filter-sort
  .filter-sort__list-filter
  .filter-wrapper
  .list-filter-child.all
  .header-filter-all {
  display: none;
}

.block-filter-sort
  .filter-sort__list-filter
  .filter-wrapper
  .list-filter-child.all
  .listFilter {
  width: 100%;
  height: 400px;
  overflow-y: auto;
  display: flex;
  flex-wrap: wrap;
}

.block-filter-sort
  .filter-sort__list-filter
  .filter-wrapper
  .list-filter-child.all
  .listFilter
  .filter-wrapper {
  width: 33.3333333333%;
}

.block-filter-sort
  .filter-sort__list-filter
  .filter-wrapper
  .list-filter-child.all
  .listFilter
  .filter-wrapper
  p {
  font-weight: 700;
  margin-bottom: 5px;
}

.block-filter-sort
  .filter-sort__list-filter
  .filter-wrapper
  .list-filter-child
  ul {
  display: flex;
  flex-wrap: wrap;
}

.block-filter-sort
  .filter-sort__list-filter
  .filter-wrapper
  .list-filter-child
  .btn-filter-group {
  display: none;
  justify-content: space-between;
  margin-bottom: 10px;
}

.block-filter-sort
  .filter-sort__list-filter
  .filter-wrapper
  .list-filter-child
  .btn-filter-group.show {
  display: flex;
}

.block-filter-sort
  .filter-sort__list-filter
  .filter-wrapper
  .list-filter-child
  .btn-filter-group
  .button {
  width: calc(50% - 5px);
  font-weight: 600;
  font-size: 14px;
}

.block-filter-sort
  .filter-sort__list-filter
  .filter-wrapper
  .list-filter-child
  .btn-filter-group
  .button.submit {
  background-color: var(--fs-color-primary);
}

.block-filter-sort
  .filter-sort__list-filter
  .filter-wrapper
  .list-filter-child
  .price-filter-range
  .range-header {
  display: flex;
  justify-content: space-between;
}

.block-filter-sort
  .filter-sort__list-filter
  .filter-wrapper
  .list-filter-child
  .price-filter-range
  .vue-slider.vue-slider-ltr {
  margin: 10px auto;
}

.block-filter-sort
  .filter-sort__list-filter
  .filter-wrapper
  .list-filter-child
  .price-filter-range
  .vue-slider.vue-slider-ltr
  .vue-slider-rail {
  border-radius: 0.5rem;
  background-color: #9f9d9d;
}

.block-filter-sort
  .filter-sort__list-filter
  .filter-wrapper
  .list-filter-child
  .price-filter-range
  .vue-slider.vue-slider-ltr
  .vue-slider-rail
  .vue-slider-dot-tooltip {
  display: none !important;
}

.block-filter-sort
  .filter-sort__list-filter
  .filter-wrapper
  .list-filter-child
  .price-filter-range
  .vue-slider.vue-slider-ltr
  .vue-slider-rail
  .vue-slider-dot-handle {
  cursor: pointer;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 2px solid rgba(215, 0, 24, 0.52);
  background-color: #fff;
  box-sizing: border-box;
  box-shadow: 0.5px 0.5px 2px 1px rgba(0, 0, 0, 0.32);
}

.block-filter-sort .filter-sort__list-filter .overlay-clear {
  z-index: 5;
  position: fixed;
  width: 100%;
  top: 0;
  height: 100%;
  left: 0;
  display: none;
}

.block-filter-sort .filter-sort__list-filter .overlay-clear.active {
  display: block;
}

.box-filter-price {
  background-color: #fff;
  border: 1px solid #eee;
  border-radius: 8px;
  box-shadow: 0 2px 20px rgba(0, 0, 0, 0.5);
  padding: 15px;
  width: 350px;
  transition: 0.5s;
  z-index: 999;
  top: 100%;
  position: absolute;
  display: none;
}

.box-filter-price.active {
  display: block;
}

.box-filter-price .widget {
  margin-bottom: 0;
}

.box-filter-price .widgettitle {
  display: none;
}

.widget_price_filter .price_slider_amount .button {
  margin: 0;
  background-color: var(--fs-color-primary);
  border-radius: 6px;
}

.price_label > span {
  color: #d70018;
}

.widget_price_filter .ui-slider-horizontal {
  margin-bottom: 30px;
}

.widget_price_filter .ui-slider .ui-slider-range,
.widget_price_filter .ui-slider .ui-slider-handle {
  background-color: var(--fs-color-primary);
}

.woocommerce-result-count,
.woocommerce-ordering,
.woocommerce-ordering select {
  display: none;
}

.archive-page-header {
  display: none;
}

.dawp-breadcrumbs-nav {
  font-family: "Inter", sans-serif !important;
  font-weight: 500 !important;
}

#post-list .post-item .box {
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.085);
  border-radius: 1rem;
  transition:
    border-color 0.2s ease-in-out,
    box-shadow 0.2s ease-in-out;
  overflow: hidden;
}

#post-list .post-item .box:hover {
  border-color: #118cc169 !important;
  border: 1px solid #118cc169;
  background: #f9f9f9;
}

#post-list .post-item .post-title {
  font-size: 1.375rem;
  line-height: 1.35;
  margin-bottom: 1rem;
  font-weight: 600;
}

#post-list .post-item .post-title a {
  color: #4a4b65;
}

#post-list .from_the_blog_excerpt {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #737491;
}

.searchform {
  margin-bottom: 0;
}

.searchform input[type="search"] {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.searchform .button.icon {
  height: 44px;
  width: 44px;
  border-top-right-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
}

h1.category-title,
h1.entry-title {
  font-size: 2.5rem;
  color: #4a4b65;
  margin-bottom: 1rem;
}

.widget {
  margin-bottom: 1.5em;
  box-shadow:
    0 1px 3px 0 rgba(0, 0, 0, 0.1),
    0 1px 2px -1px rgba(0, 0, 0, 0.1);
  padding: 1rem;
  background-color: #fff;
  border-radius: 0.75rem;
}

span.widget-title {
  font-size: 16px;
  color: var(--fs-color-primary);
}

.post_comments,
.widget .is-divider {
  display: none;
}

.recent-blog-posts-li .badge,
.recent-blog-posts-li .badge-inner {
  width: 100px;
  height: 70px;
  border-radius: 0.5rem;
}

.recent-blog-posts-li .flex-col.flex-grow {
  max-width: calc(100% - 100px);
}

.recent-blog-posts a {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-word;
  line-height: 1.4;
  color: #222;
}

.recent-blog-posts {
  align-items: center !important;
}

.recent-blog-posts .badge::after {
  display: none !important;
}

.entry-content {
  padding-top: 0;
}

.entry-content .dawp-breadcrumbs-nav {
  display: none !important;
}

.global-box-container .dawp-breadcrumbs-nav {
  display: none;
}

.dawp-breadcrumbs-nav {
  max-width: 1220px;
  margin-left: auto !important;
  margin-right: auto !important;
}

.footer_menu_custom {
  position: fixed;
  bottom: 100px;
  z-index: 999;
  flex-wrap: wrap;
  right: 25px;
  width: 80px;
  background: #fff;
  padding: 10px 0;
  border-radius: 6px;
}

.footer_menu_custom p {
  font-size: 10px;
}

#menu-item-364 img {
  max-width: 20px;
}

#menu-item-364 .sub-menu {
  padding: 20px;
  padding-bottom: 0;
}

/* contact */

.b-contact {
  box-shadow: 0px 4px 16.1px 0px #b8b8b826;
  border-radius: 12px;
  padding: 24px;
}

.b-contact h2 {
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 32px;
}

.b-contact h2::after {
  content: "";
  position: absolute;
  width: 120px;
  height: 3px;
  background-color: var(--fs-color-primary);
  bottom: 0;
  left: 0;
}

.b-contact .icon-inner {
  background-color: var(--fs-color-primary);
  padding: 12px;
  line-height: 1;
  border-radius: 99px;
  box-shadow: 0px 1px 12px 0px #dedede40;
}

.b-contact .icon-box h3 {
  font-weight: 400;
  font-size: 18px;
  line-height: 130%;
  letter-spacing: -1%;
  margin-bottom: 8px;
}

.b-contact .icon-box p {
  font-weight: 400;
  font-size: 18px;
  line-height: 130%;
  letter-spacing: -1%;
  color: #858585;
}

.b-contact .icon-box:not(:last-of-type) {
  margin-bottom: 24px;
}

.b-contact .icon-box-left .icon-box-img + .icon-box-text {
  padding-left: 20px;
}

.b-contact input.wpcf7-form-control,
.b-contact textarea {
  padding: 10px;
  border: 0.5px solid #bfbfbf !important;
  border-radius: 8px;
  box-shadow: none;
  height: 48px;
  margin-bottom: 0;
}

.b-contact input.wpcf7-submit {
  border: 0 !important;
  background-color: var(--fs-color-primary);
  font-size: 18px;
  font-weight: 500;
  line-height: 150%;
  padding: 10px 24px;
  width: 100%;
  margin: 0;
}

.b-contact .wpcf7 .row {
  margin-left: -6px !important;
  margin-right: -6px !important;
}

.b-contact .wpcf7 .col {
  padding: 0 6px 12px;
}

.b-contact .wpcf7 label {
  font-weight: 500;
  font-size: 16px;
  line-height: 130%;
  margin-bottom: 12px;
}

.b-contact form {
  margin-bottom: 0;
}

.wpcf7-spinner {
  display: none;
}

.b-socials h3 {
  font-weight: 500;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: -0.23px;
  margin-bottom: 16px;
}

.b-socials p {
  margin-bottom: 0;
}

.b-socials p img {
  margin-bottom: 0 !important;
}

@media only screen and (max-width: 48em) {
  /*************** ADD MOBILE ONLY CSS HERE  ***************/
  .off-canvas-left.mfp-ready .mfp-content,
  .off-canvas-right.mfp-ready .mfp-content {
    background-color: #fff;
    width: 90%;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
  }

  .nav-icon.has-icon::before,
  .nav-icon.has-icon::after {
    display: none;
  }

  .nav > li.has-icon > a > i {
    color: var(--fs-color-primary);
  }

  .off-canvas .nav-vertical > li > a,
  .mobile-sidebar-levels-2
    .nav-slide
    > li
    > .sub-menu
    > li:not(.nav-slide-header)
    > a,
  .mobile-sidebar-levels-2
    .nav-slide
    > li
    > ul.children
    > li:not(.nav-slide-header)
    > a {
    font-size: 16px;
    text-transform: none;
    color: #222;
    font-weight: 500;
  }

  .off-canvas:not(.off-canvas-center) .nav-vertical li > a:hover,
  .off-canvas:not(.off-canvas-center)
    .nav-vertical
    li.current-menu-ancestor
    > a,
  .off-canvas:not(.off-canvas-center) .nav-vertical li.current-page-parent > a,
  .off-canvas:not(.off-canvas-center) .nav-vertical li.current_page_item > a {
    color: var(--fs-color-primary) !important;
  }

  .off-canvas .nav-vertical > li > .toggle {
    color: var(--fs-color-primary);
  }

  .nav-vertical > li > ul li a {
    font-size: 16px;
    font-weight: 500;
    color: #000;
  }

  .sidebar-menu-tabs {
    display: none !important;
  }

  .product-detail .col-right .col-inner {
    padding: 0;
    padding-top: 15px;
  }

  h1.category-title,
  h1.entry-title,
  .b-title h2 {
    font-size: 1.5rem;
  }

  .global-box-container {
    font-size: 16px;
  }

  .product-small .card-footer {
    padding-left: 5px;
    padding-right: 5px;
  }
}
